package fr.iutfbleau.dessin;

import android.app.Activity;
import android.os.Bundle;
import android.widget.LinearLayout;
import android.widget.RadioGroup;


public class MainActivity extends Activity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.choix);

        LinearLayout layout = this.findViewById(R.id.main);
        layout.setBackgroundResource(R.drawable.superimportant);

        RadioGroup groupe = this.findViewById(R.id.radio_groupe);
        Carre carre = this.findViewById(R.id.carre);
        Croix croix = this.findViewById(R.id.croix);
        Rond rond = this.findViewById(R.id.rond);
        Triangle triangle = this.findViewById(R.id.triangle);
        groupe.setOnCheckedChangeListener(new ControleurRadioGroup(croix, carre, rond, triangle));
    }

}